19:03

Mot clé : iOS 4.3.5


isslfix corrige une faille SSL pour les iOS antérieur au 4.3.5

Cydia isslfix est un tweak disponible gratuitement sur Cydia qui permet de corriger une faille SLL (CVE-2011-0228) présente sur toutes les versions iOS qui précède l'iOS 4.3.5 (4.3.4, 4.3.3, 4.3.2, 4.3.1, 4.2.1...)

En effet, Apple avait libéré l'iOS 4.3.5 (assez inattendu) très peu de temps après le 4.3.4 pour combler cette faille SLL.

Cependant, comme aucun jailbreak n'est disponible sur cet iOS, vous êtes nombreux à rester sur des iOS antérieurs pour avoir un jailbreak mais sachez que vous avez cette faille.

C'est la où Jan0 pense à vous, puisque le développeur a publié un correctif pour combler cette faille SSL

isslfix

Pour savoir si vous êtes protégé, rendez vous à cette adresse : https://issl.recurity.com/ .Si vous avez un message sous forme de pop-up, c'est que vous n'êtes plus vulnérable. Si vous n'obtenez aucun message, vous n'êtes pas protégé.

issl

isslfix est disponible sur le repo BigBoss.


Sortie de l'iOS 4.3.5

Apple actualitéSurprise ! Une nouvelle mise à jour assez inattendue pour vos iDevice. Apple vient de publier l'iOS 4.3.5 qui comble une faille de sécurité liée à la validation des certificats.

ATTENTION !!! Si votre appareil est jailbreaké, ne faites pas cette mise à jour.

maj-4-3-5

Voici la liste des appareils compatibles :

Il semblerait que vous utilisez un bloqueur de publicité !

iPhoneSoft finance la production de son contenu et ses serveurs grâce à la publicité. Merci d'ajouter iPhoneSoft.fr en exception de votre bloqueur de publicité.

En poursuivant votre navigation, vous acceptez l'utilisation de cookies sur le site et nos partenaires tiers pour personnaliser le contenu, la publicité ainsi que pour les mesures d'audience. En savoir plus x